## node-pinkyswear 2.2.3+dfsg

=== debian/changelog ===
node-pinkyswear (2.2.3+dfsg-2) unstable; urgency=medium

  * Take over maintenance from Philip Rinn <rinni@inventati.org> at his
    request.  (Thanks for your initial work on this Philip)
  * debhelper 11
  * cme fix dpkg-control
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 20:39:28 +0200

node-pinkyswear (2.2.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #887080)

 -- Philip Rinn <rinni@inventati.org>  Sat, 13 Jan 2018 18:54:23 +0100
