=== debian/control ===
Source: node-pinkyswear
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-buildinfo,
               nodejs,
               node-uglify
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/node-pinkyswear
Vcs-Git: https://salsa.debian.org/science-team/node-pinkyswear.git
Homepage: https://github.com/timjansen/PinkySwear.js

Package: node-pinkyswear
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: very small implementation of the Promises/A+ specification
 This Node.js package is a minimalist Promises/A+ implementation for embedding.
 You can use it as a lightweight dependency for your library if you need to
 return a promise. It is not intended as a stand-alone library for more complex
 applications, and therefore does not support assimilation of other promises.
 .
 Node.js is an event-based server-side JavaScript engine.
