=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Minify source
override_dh_auto_build:
	uglifyjs < pinkyswear.js > pinkyswear.min.js

# Delete pinkyswear.min.js
override_dh_auto_clean:
	rm -f pinkyswear.min.js
